/* zuul text */
"*** CORRUPT LICENSE ***" = "*** 注册失败 ***";

/* subscription price per unit format string */
"%@ / %@" = "%1$@ / %2$@";

/* in-app purchase trial days remaining */

"%@ days remaining" = "剩余 %@ 天";

/* subscription price per unit format string */
"%@ Free Trial Included" = "%@ 免费试用已包含在内";

/* format for describing the subscription discount for a yearly subscription */
"%@ months at %@ / month. Save %@" = "%1$@ 个月，费率为 %2$@/每月。节省 %3$@";

/* subscription period title format string */
"%@ Subscription" = "%@ 订阅";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"%d" = "%d";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"%d days" = "%d 天";

/* period format string */
"%u days" = "%u 天";

/* subscription period format string */
"%u days subscription" = "%u 天订阅";

/* discount period format string */
"%u discount days" = "%u 天折扣";

/* discount period format string */
"%u discount months" = "%u 个月折扣";

/* discount period format string */
"%u discount weeks" = "%u 周折扣";

/* discount period format string */
"%u discount years" = "%u 年折扣";

/* period format string */
"%u months" = "%u 个月";

/* subscription period format string */
"%u months subscription" = "%u 个月订阅";

/* period format string */
"%u weeks" = "%u 周";

/* subscription period format string */
"%u weeks subscription" = "%u 周订阅";

/* period format string */
"%u years" = "%u 年";

/* subscription period format string */
"%u years subscription" = "%u 年订阅";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"0" = "0";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"1" = "1";

/* in-app purchase trial has one day remaining */

"1 day remaining" = "剩余 1 天";

/* Omni Account configuration - no token error reason
   Omni Account email verification - no token error reason */

"A temporary access token is required." = "需要临时访问标记。";

/* zuul button */
"Add License" = "添加许可证";

/* zuul license panel detail text */
"Add or remove licenses below." = "添加或删除下列许可证。";

/* zuul unlicensed error message */
"Application does not have the correct qualifying in-app purchase." = "应用程序不具备正确的应用内购买资格。";

/* hero page app store review link text */
"Write a Review" = "撰写评论";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@, which does not include Pro features." = "您确定除当前企业许可证外要进行个人购买吗？\n\n您的企业许可证用于%@，其中不包括 Pro 功能。";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@." = "您确定除当前企业许可证外要进行个人购买吗？\n\n您的企业许可证用于%@。";

/* zuul button format */
"Buy %@" = "购买“%@”";

/* in-app purchase restore purchase action */
"Buy Now" = "立即购买";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Pro for %@" = "以 %@ 购买 Pro 版";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Standard for %@" = "以 %@ 购买 Standard 版";

/* Omni Account sign in - callback URL token error message */
"Callback URL did not contain an authorization token." = "回调 URL 未包含授权标记。";

/* zuul button */

"Cancel" = "取消";

/* zuul error */
"Cannot create the folder %@:\n%@\n\nPlease choose a different license type." = "无法建立文件夹“%1$@”：\n%2$@\n\n请选择其它的许可证类型。";

/* zuul error */
"Cannot load the licensing interface." = "无法载入许可界面。";

/* zuul unreadable file error format */
"Cannot read %@." = "无法读取“%@”。";

/* in-app purchase check for discount link */
"Check for Discount" = "查看折扣";

/* Button on expired time bomb dialog. */
"Check RSS Feed..." = "检查 RSS Feed…";

/* Button on expired time bomb dialog. */
"Check Web Site..." = "检查网站…";

/* Tool tip text for trial version window expiration warning */
"Click to purchase a license." = "点按以购买许可证。";

/* in-app purchase trial days remaining */

"Completed on %@" = "完成于 %@";

/* license type menu item */
"Computer" = "计算机";

/* zuul panel title */
"Confirm Delete" = "确认删除";

/* in-app purchase upgrade pricing header */
"Contacting the App Store…" = "正在连接 App Store…";

/* Continue */
"Continue" = "继续";

/* Omni Account receipt registration - receipt data error description */
"Could not register receipt." = "无法注册收据。";

/* zuul button */
"Delete" = "删除";

/* panel format */
"Do you really want to delete the license file at %@" = "您确实想删除“%@”中的许可证文件吗？";

/* Title for test version window expiration warning */
"download a new test build now" = "立即下载新的测试版";

/* Title for test version window expiration warning */
"download a new test build within %d days" = "在 %d 天内下载新的测试版";

/* Title for test version window expiration warning */
"download a new test build within a day" = "在一天之内下载新的测试版";

/* zuul error title */
"Duplicate License" = "重复的许可证";

/* in-app purchase trial has less than a day remaining */

"ends today" = "今天结束";

/* Title for test version window expiration warning */
"expires in %d days" = "将于 %d 天后到期";

/* Title for test version window expiration warning */
"expires in one day" = "在一天后到期";

/* Title for test version window expiration warning */
"expires within a day" = "在一天内到期";

/* zuul panel title */
"Failed to Remove License" = "移去许可证操作失败";

/* alternate title for warning button when news is available */
"Important news" = "重要新闻";

/* title for warning button when news is available */
"Important news about %@" = "关于 %@ 的重要新闻";

/* Trial message for one day remaining */
"In one day, this trial of %@ will require a license." = "此 %@ 试用版将需要在一天内获得许可。";

/* in-app purchase navigation title */
"In-App Purchases" = "应用内购买";

/* zuul status */
"Inactive" = "非活跃";

/* zuul error title */
"Invalid License" = "无效的许可证";

/* zuul title */
"Invalid Value" = "无效数值";

/* email verification token not found error description */
"Invalid Verification Code" = "无效验证码";

/* Title for trail version window expiration warning */
"last day" = "最后一天";

/* in-app purchase pro learn more link
   in-app purchase standard learn more link */


"Learn More" = "了解更多";

/* Format for title of licenses panel - parameter gets replaced by app name and version */
"Licenses for %@" = "用于%@的许可证";

/* zuul button */
"Licenses..." = "许可证…";

/* multiple errors description */
"Multiple errors" = "多个错误";

/* license type menu item */
"Network" = "网络";

/* alternate title for warning button when news is available */
"News" = "新闻";

/* email not found error description */
"No Account with This Address" = "没有包含此地址的帐户";

/* Enterprise Omni Account sign in - no portal error message */
"No enterprise portal URL available." = "没有可用的企业门户 URL。";

/* zuul status */
"No License Available" = "没有可用的许可证";

/* email not found error reason. The token is the user's email address */
"No Omni Account is associated with the email address \"%@\". Make sure that the address was entered correctly." = "没有关联到电子邮件地址“%@”的 Omni 帐户。请确保地址输入正确。";

/* zuul unlicensed error message */
"No valid unused license found." = "找不到有效的未使用许可证。";

/* Omni Account authorization token keychain item desceription */
"Omni Account authorization token" = "Omni 帐户授权标记";

/* free viewer - expired subscription status message - token is date string (e.g. February 22, 2019) */
"OmniFocus subscription expired on %@" = "OmniFocus 订阅于 %@ 过期";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"one day" = "一天";

/* license type menu item */
"Personal" = "个人";

/* zuul status */
"Please append any extra information about your licensing woes (in English if possible)." = "请追加有关您许可责任条款的任意额外信息（最好使用英语）。";

/* Message for expired time bomb. */
"Please download a newer version from our web site or RSS appcast feed, to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "请从我们的网站或 RSS AppCast Feed 下载较新版本，以确保您进行了最新的修复与改进。\n\n感谢您帮助我们测试我们的软件！\n";

/* Message for expired time bomb. */
"Please download a newer version from our web site to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "请从我们的网站下载更新版本，以确保您进行了最新的修复与改进。\n\n感谢您帮助我们测试我们的软件！\n";

/* zuul unlicensed error message */
"Please launch the application %@ at least once to validate its receipt before verification." = "请启动应用程序 %@ 至少一次以验证其接收情况，然后再进行校验。";

/* Title for trial window expiration warning */
"pro trial ends in %d days" = "pro 试用将在 %d 天后结束";

/* Title for trial window expiration warning */
"pro trial ends in one day" = "pro 试用将在一天后结束";

/* Title for trial window expiration warning */
"pro trial ends within a day" = "pro 试用将在一天内结束";

/* Title for trial window expiration warning */
"pro trial version expires in %d days" = "pro 试用版将在 %d 天后到期";

/* Title for trial window expiration warning */
"pro trial version expires in one day" = "pro 试用版将在一天后到期";

/* Title for trial window expiration warning */
"pro trial version expires within a day" = "pro 试用版将在一天内到期";

/* zuul unlicensed error message */
"Problem checking application for upgrade." = "用于升级的问题检查应用程序。";

/* zuul error title */
"Product Not Found" = "未找到产品";

/* zuul error reason */
"Product with SKU '%@' doesn't match currently available purchase options." = "SKU 为“%@”的产品与当前可用的购买选项不匹配。";

/* zuul error reason */
"Product with SKU '%@' is listed as unavailable." = "SKU 为“%@”的产品被列为不可用。";

/* in-app purchase upgrade pricing header */
"Purchased\nThank you!" = "已购买\n谢谢！";

/* zuul status */
"Querying network..." = "正在查询网络…";

/* Button on expired time bomb dialog.
   zuul button */

"Quit" = "退出";

/* zuul status */
"Request Support" = "请求支持";

/* in-app purchase restore purchase action */
"Restore Purchase" = "恢复购买";

/* free viewer status message */
"Running in Free Viewer mode" = "正在以免费查看器模式运行";

/* zuul error title */
"Save License" = "存储许可证";

/* zuul scripting error message */
"Scripting %@ is a Pro feature." = "脚本 %@ 是一种专业版功能。";

/* zuul status */
"Searching for licenses..." = "正在搜索许可证…";

/* email already reserved error reason */
"Sign in or try another email address." = "登录或使用另一电子邮件地址。";

/* zuul status */
"Software Licensed" = "软件已注册";

/* in-app purchase start trial action */
"Start Trial" = "开始试用";

/* zuul error reason */
"Starting a trial or purchasing another standalone license is not allowed when pro is already available." = "在已经可以使用 Pro 时，不允许开始试用或购买另一个独立许可证。";

/* zuul button */
"Stop" = "停止";

/* Title for test version window expiration warning */
"test build expires in %d days" = "测试版将在 %d 天后到期";

/* Title for test version window expiration warning */
"test build expires in one day" = "测试版将在一天后到期";

/* Title for test version window expiration warning */
"test build expires within a day" = "测试版将在一天内到期";

/* Title for test version window expiration warning */
"test expires in %d days" = "测试将在 %d 天后到期";

/* Title for test version window expiration warning */
"test expires in one day" = "测试将在一天后到期";

/* Title for test version window expiration warning */
"test expires within a day" = "测试将在一天内到期";

/* in-app purchase discount explanation */
"Thank you for being a loyal customer. Enjoy your upgrade discount!" = "感谢您成为我们的忠实客户。您可以享受升级折扣！";

/* Omni Account token refresh - no token error reason */
"The app does not have a token available to refresh." = "应用程序没有可用的标记用于刷新。";

/* Enterprise Omni Account sign in - invalid state error message */
"The app is already signed in to a personal Omni Account." = "应用程序已登录到个人 Omni 帐户。";

/* Omni Account sign in - invalid token state reason */
"The app is already signed in to an enterprise account." = "应用程序已登录到企业帐户。";

/* Omni Account sign out - no token error reason */
"The app is not signed in to any account." = "应用程序未登录到任何帐户。";

/* Omni Account product registrations - bad token state error message */
"The app is not signed in." = "应用程序未登录。";

/* Omni Account receipt registration - receipt data error message */
"The App Store receipt could not be loaded." = "App Store 收据无法加载。";

/* zuul unlicensed error message */
"The application you have selected is %@. Please select a copy of %@ purchased from the Mac App Store." = "您所选择的应用程序是 %1$@。请选择一个从 Mac App Store 购买的 %2$@ 拷贝。";

/* malformed token error reason
   zuul error reason */

"The authorization token is missing or malformed." = "授权标记缺失或畸形。";

/* zuul message */
"The entered string is not of the correct format for this field." = "输入的字符串并非适用于此栏位的正确格式。";

/* zuul error */
"The file %@ does not contain a valid license." = "文件“%@”不包含有效的许可证。";

/* receipt already claimed error reason */
"The receipt has already been claimed by another user." = "收据已被另一用户获取。";

/* Omni Account - generic error description */
"The request could not be completed." = "无法完成请求。";

/* zuul unlicensed error message */
"The selected application is not a Mac App Store edition of %@." = "所选应用程序不是 %@ 的 Mac App Store 版本。";

/* zuul unlicensed error message */
"The selected application is this copy of %@." = "所选应用程序是 %@ 的该拷贝。";

/* Omni Account sign in - data token error message */
"The server did not provide an authorization token" = "服务器未提供授权标记";

/* Omni Account - missing JSON key error reason */
"The server did not return enough data to satisfy the request." = "服务器未返回满足此请求的足够数据。";

/* Enterprise Omni Account sign in - server missing data error message */
"The server did not supply an enterprise portal URL or organization name." = "服务器未提供企业门户 URL 或组织名称。";

/* Enterprise Omni Account sign in - bad server status error message
   Omni Account - bad server status error reason
   Omni Account product registrations - server status error message */


"The server indicated an error." = "服务器提示错误。";

/* server reported error description */
"The server reported an error." = "服务器报告错误。";

/* Omni Account - bad JSON object type error reason */
"The server returned data in an unexpected format." = "服务器返回一个意外格式的数据。";

/* email already reserved error description */
"There is already an Omni Account with this email address." = "此电子邮件地址已经关联了一个 Omni 帐户。";

/* zuul error */
"There was an error saving the license to %@.  Please check that you have permission to write to this folder." = "将许可证存储到“%@”时发生错误。请确保您有写入此文件夹的权限。";

/* zuul unlicensed error message */
"This application can’t be verified." = "无法校验该应用程序。";

/* zuul unlicensed error message */
"This application is not licensed." = "此应用程序未注册。";

/* zuul unlicensed error message */
"This application’s Mac App Store receipt needs to be validated." = "需要验证该应用程序的 Mac App Store 接收情况。";

/* email verification token not found error reason */
"This code is invalid or has expired." = "此代码无效或已过期。";

/* zuul alert title format */
"This copy of %@ is not licensed." = "此份“%@”未注册。";

/* zuul error reason */
"This device is not able or allowed to make payments" = "此设备无法或未被允许进行付款操作";

/* Incorrectly formatted license string */
"This doesn't look like a valid license string.  It should be a sequence of letter groups separated by dashes (for example, \"XXXX-XXXX-XXXX-XXXX-XXXX-XXX\")." = "这似乎并不是有效的许可证字符串。有效的许可证字符串应该是由短划隔开的一列字母成组（例如，“XXXX-XXXX-XXXX-XXXX-XXXX-XXX”）。";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in %ld days. Click to purchase a license." = "该免费应用程序试用将在 %ld 天后到期。点按以购买许可证。";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in less than a day. Click to purchase a license." = "该免费应用程序试用将在一天内到期。点按以购买许可证。";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in one day. Click to purchase a license." = "该免费应用程序试用将在一天后到期。点按以购买许可证。";

/* Invalid license for this application */
"This is not a valid license for %s.  Please check that you have entered all of the values correctly and that this license is intended for %s." = "这不是“%1$s”的有效许可证。请确保您已正确输入所有数值，并且此许可证适用于“%2$s”。";

/* zuul error */
"This license duplicates one that is already registered." = "此许可证已被注册过。";

/* common password error description */
"This password can be easily guessed." = "此密码很容易猜到。";

/* Tool tip text for test version window expiration warning */
"This test build expires in %d days. Click to check for an updated version." = "该测试版将于 %d 天后到期。点按以检查更新版本。";

/* Tool tip text for test version window expiration warning */
"This test build expires in less than a day. Click to check for an updated version." = "该测试版将在一天内到期。点按以检查更新版本。";

/* Tool tip text for test version window expiration warning */
"This test build expires in one day. Click to check for an updated version." = "该测试版将在一天后到期。点按以检查更新版本。";

/* Title for expired time bomb. */
"This test version of %@ has expired." = "此测试版 %@ 已到期。";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in %ld days. Click to add or purchase a license." = "该试用版将在 %ld 天后到期。点按以添加或购买许可证。";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in less than a day. Click to add or purchase a license." = "该试用版将在一天内到期。点按以添加或购买许可证。";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in one day. Click to add or purchase a license." = "该试用版将在一天后到期。点按以添加或购买许可证。";

/* trial status title */
"Trial Complete. Thank You!" = "试用已完成。谢谢！";

/* Title for trail version window expiration warning */
"trial ends in %d days" = "试用将在 %d 天后结束";

/* Title for trail version window expiration warning */
"trial ends in one day" = "试用将在一天后结束";

/* Title for trail version window expiration warning */
"trial ends within a day" = "试用将在一天内结束";

/* trial status title */
"Trial Has Begun" = "试用已开始";

/* Title for trail version window expiration warning */
"trial version expires in %d days" = "试用版将在 %d 天后到期";

/* Title for trail version window expiration warning */
"trial version expires in one day" = "试用版将在一天后到期";

/* Title for trail version window expiration warning */
"trial version expires within a day" = "试用版将在一天内到期";

/* Omni Account configuration - no token error description */
"Unable to configure Omni Account." = "无法配置 Omni 帐户。";

/* zuul error reason format */
"Unable to create payment for SKU '%@'" = "无法为 SKU“%@”建立付款";

/* zuul error reason format */
"Unable to find product corresponding to SKU '%@'" = "无法找到与 SKU“%@”对应的产品";

/* zuul error reason format */
"Unable to find SKU corresponding to '%@'" = "无法找到与“%@”对应的 SKU";

/* zuul generic problem */
"Unable to license application %@:\n%@\n\nPlease report this problem to support@omnigroup.com.  You may continue to use the application." = "无法授权应用程序“%1$@”：\n%2$@\n\n请将此问题上报到 support@omnigroup.com。您可以继续使用这个应用程序。";

/* Omni Account product registrations - bad token state error description */
"Unable to load product registrations." = "无法加载产品注册。";

/* malformed token error description */
"Unable to provide authorization." = "无法提供授权。";

/* zuul error title */
"Unable to Purchase" = "无法购买";

/* zuul error reason format */
"Unable to reach the App Store to start a trial. Please check your Internet connection and try again later." = "无法连接到 App Store，因此无法开始试用。请检查互联网连接，并稍后重试。";

/* Omni Account token refresh - no token error description */
"Unable to refresh token." = "无法刷新标志。";

/* receipt already claimed error description */
"Unable to register receipt with your Omni Account." = "无法将收据注册到您的 Omni 帐户。";

/* zuul error */
"Unable to remove the license.  Please check that you have sufficient permissions to perform this operation." = "无法移去此许可证。请确保您有执行此操作的足够权限。";

/* bad credentials error description
   Enterprise Omni Account sign in - no portal error description
   Omni Account sign in - generic error description */


"Unable to sign in." = "无法登录。";

/* Omni Account sign out - no token error description */
"Unable to sign out." = "无法注销。";

/* zuul error title */
"Unable to Start Trial" = "无法开始试用";

/* Omni Account email verification - no token error description */
"Unable to verify email address." = "无法验证电子邮件地址。";

/* unknown error localized description */
"Unknown Error" = "未知错误";

/* Title for trial window expiration warning */
"Unlock %@" = "解锁 %@";

/* in-app purchase upgrade pricing header */
"Upgrade Pricing" = "升级价格";

/* password too common error description */
"Use a password that is less common." = "请使用一个较特别的密码。";

/* zuul button */
"Use Unlicensed" = "未经许可使用";

/* in-app purchase verify previous app action */
"Verify Previous App" = "验证以前的应用";

/* Existing enterprise license  alert title. The token is the user's company name */
"You are currently using an enterprise license from %@" = "您在使用来自 %@ 的企业许可证";

/* Wrong application for license */
"You are running %s but this is a license for %s." = "您正在运行“%1$s”，但这是适用于“%2$s”的许可证。";

/* zuul error */
"You do not have permission to write to %@.  Please choose a different license type." = "您没有写入“%@”的权限。请选择其它的许可证类型。";

/* bad credentials error description */
"Your account name or password was incorrect." = "您的帐户名或密码不正确。";
